format_version: 0.4.9
name: geometry
url: https://gitlab.com/clean-and-itasks/libraries/geometry
maintainer: TOP Software Technology
contact_email: support@top-software.nl
description: This library provides geometry functions and datatypes.
license: BSD-2-Clause
version: 1.0.1
type: Library
dependencies:
  base: ^2.0 || ^3.0
  test-runner:
    scope: Test
    version: ^2.0.0
  property-tester:
    scope: Test
    version: ^4.0.1
src:
  - src
package:
  extra_files:
    - CHANGELOG.md
    - LICENSE
    - README.md
tests:
  compilation:
    compilation:
      {}
  properties:
      properties:
        test_options:
          - Tests 100000
          - MaxStringLength 500
          - Bent
        clm_options:
          heap: 200m
        junit_xml: properties.xml
